/* line 3, ../sass/mediaplayer.scss */
#mediaplayer {
  position: relative;
  width: 610px;
  height: 226px;
}
/* line 7, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 390px;
  height: 226px;
}
/* line 14, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder span.image {
  position: absolute;
  left: 0;
  top: 0;
  border: 8px solid #fff;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  display: block;
  width: 374px;
  height: 210px;
}
/* line 23, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder span.image span {
  position: absolute;
}
/* line 27, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder span.image-bottom {
  z-index: 1;
  opacity: 0;
}
/* line 32, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder span.image-top {
  z-index: 2;
}
/* line 35, ../sass/mediaplayer.scss */
#mediaplayer #ajax-image-holder div.counter {
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #fff;
  font-size: 16px;
  width: 380px;
  padding: 5px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
}
/* line 48, ../sass/mediaplayer.scss */
#mediaplayer #sidebar {
  font-family: verdana, helvetica, arial, sans-serif;
  position: absolute;
  width: 220px;
  height: 226px;
  left: 390px;
  top: 0px;
  font-size: 10px;
}
/* line 56, ../sass/mediaplayer.scss */
#mediaplayer #sidebar span {
  display: block;
  color: #666;
  padding: 5px 5px 5px 30px;
}
/* line 62, ../sass/mediaplayer.scss */
#mediaplayer #sidebar h3 {
  font-size: 16px;
  font-weight: normal;
  color: #89ba22;
  padding: 5px 5px 5px 30px;
  border-top: 1px dotted #89ba22;
  border-bottom: 1px dotted #89ba22;
  margin: 0 0 30px 0;
}
/* line 71, ../sass/mediaplayer.scss */
#mediaplayer #sidebar div.picker {
  position: absolute;
  left: 0;
  bottom: 0;
}
/* line 75, ../sass/mediaplayer.scss */
#mediaplayer #sidebar div.picker ul {
  margin: 0;
  padding: 0;
  width: 220px;
  list-style-type: none;
}
/* line 80, ../sass/mediaplayer.scss */
#mediaplayer #sidebar div.picker ul li {
  margin: 0;
  padding: 0;
  background: #909090;
  border-bottom: 1px dotted #fff;
}
/* line 85, ../sass/mediaplayer.scss */
#mediaplayer #sidebar div.picker ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 5px 5px 5px 30px;
}
/* line 91, ../sass/mediaplayer.scss */
#mediaplayer #sidebar div.picker ul li:last-of-type {
  border: none;
}
/* line 97, ../sass/mediaplayer.scss */
#mediaplayer #sidebar var {
  display: none;
}
